Debian Bug report logs - #244078
RFA: rspfd -- Radio Shortest Path Daemon

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Craig Small <csmall@debian.org>

Date: Fri, 16 Apr 2004 14:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#244078; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Craig Small <csmall@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Craig Small <csmall@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: rspfd -- Radio Shortest Path Daemon
Date: Sat, 17 Apr 2004 00:30:13 +1000
Package: wnpp
Severity: normal

I request an adopter for the rspfd package.
The package description is:
 RSPF is a routing protocol for hamradio wireless links.  This package
 provides a daemon with the latest version of the protocol.


-- System Information:
Debian Release: 2.2
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: alpha
Kernel: Linux 2.4.18-1-generic
Locale: LANG=C, LC_CTYPE=C



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Craig Small <csmall@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 244078-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 311310-done@bugs.debian.org, 244078-done@bugs.debian.org
Subject: Removed rspfd from unstable
Date: Mon, 13 Jun 2005 17:36:41 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

     rspfd |      1.1-1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoM; Dead upstream, lack of interest

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:47:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.